Subject: IPP> MOD - I-D ACTION:draft-ietf-drums-msg-fmt-01.txt

From: Tom Hastings <[email-masked]>
Date: Mon, 21 Apr 1997 16:43:52 PDT

Here is the new syntax that IPP might use in either the Model or the
Protocol (I'm not sure).  It is the syntax from RFC 822 extracted into
a new spec.

Whether "-" or ".." or ":" is to be used for ranges is still under discussion.

Tom

>Return-Path: <[email-masked]>
>To: [email-masked]
>Cc: [email-masked]
>From: [email-masked]
>Reply-To: [email-masked]
>Subject: I-D ACTION:draft-ietf-drums-msg-fmt-01.txt
>Date: Fri, 18 Apr 1997 06:52:50 PDT
>Sender: [email-masked]
>
> A Revised Internet-Draft is available from the on-line Internet-Drafts 
> directories. This draft is a work item of the Detailed Revision/Update of 
> Message Standards Working Group of the IETF.                              
>
>       Title     : Message Format Standard                                 
>       Author(s) : P. Resnick
>       Filename  : draft-ietf-drums-msg-fmt-01.txt
>       Pages     : 18
>       Date      : 04/17/1997
>
>This standard specifies a syntax for text messages that are sent between 
>computer users, within the framework of "electronic mail" messages. This 
>standard supersedes the one specified in Request For Comments 822, 
>"Standard for the Format of ARPA Internet Text Messages".                  
>
>Internet-Drafts are available by anonymous FTP.  Login with the username
>"anonymous" and a password of your e-mail address.  After logging in,
>type "cd internet-drafts" and then
>     "get draft-ietf-drums-msg-fmt-01.txt".
>A URL for the Internet-Draft is:
>ftp://ds.internic.net/internet-drafts/draft-ietf-drums-msg-fmt-01.txt
> 
>Internet-Drafts directories are located at:	
>	                                                
>     o  Africa:  ftp.is.co.za                    
>	                                                
>     o  Europe:  ftp.nordu.net            	
>                 ftp.nis.garr.it                 
>	                                                
>     o  Pacific Rim: munnari.oz.au               
>	                                                
>     o  US East Coast: ds.internic.net           
>	                                                
>     o  US West Coast: ftp.isi.edu               
>	                                                
>Internet-Drafts are also available by mail.	
>	                                                
>Send a message to:  [email-masked]. In the body type: 
>     "FILE /internet-drafts/draft-ietf-drums-msg-fmt-01.txt".
>							
>NOTE: The mail server at ds.internic.net can return the document in
>      MIME-encoded form by using the "mpack" utility.  To use this
>      feature, insert the command "ENCODING mime" before the "FILE"
>      command.  To decode the response(s), you will need "munpack" or
>      a MIME-compliant mail reader.  Different MIME-compliant mail readers
>      exhibit different behavior, especially when dealing with
>      "multipart" MIME messages (i.e., documents which have been split
>      up into multiple messages), so check your local documentation on
>      how to manipulate these messages.
>							
>							
>
>Below is the data which will enable a MIME compliant mail reader 
>implementation to automatically retrieve the ASCII version
>of the Internet-Draft.
>Content-Type: text/plain
>Content-ID: <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-ietf-drums-msg-fmt-01.txt
>Content-Type: text/plain
>Content-ID: <[email-masked]>
>